ISCS#FEP - Feature #2111

Qtlehmil 000 -0000™0000™000

05/10/2022 05:15 PM - jiawei mao

Status: Resolved
Priority: Normal
Assignee: jiawei mao
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/10/2022

0%
0.00 hour
0.00 hour

Description

History

#1 - 05/17/2022 03:21 PM - xiangyang li

- Target version set to 3.1

#2 - 09/22/2022 06:06 PM - jiawei mao

- Status changed from New to Resolved

04/05/2025

1/1
